- args:
    role: user
    table:
      name: bodyshops
      schema: public
  type: drop_update_permission
- args:
    permission:
      columns:
      - accepted_ins_co
      - groups
      - ppd_diff_alert
      - shopname
      - targets
      filter:
        associations:
          user:
            authid:
              _eq: X-Hasura-User-Id
      set: {}
    role: user
    table:
      name: bodyshops
      schema: public
  type: create_update_permission
